/* Custom CSS Document for SiteLINK7 Basic Template
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/*--------------------------------------------------
   Reset styles
--------------------------------------------------*/
dl,dt,dd,ol,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote /*,th,td*/ { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/*-------------------------------------------------- 
	Globals
--------------------------------------------------*/
body {
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    color: #314663;
    font-size: 14px;
}

body {margin:0;
      padding:0;
      background:#bababa;
}

.wrapper, .bottomlinks, .topheader {width: 960px; }
.wrapperinner {padding-top: 180px; }
.wrapper {margin-top: 0; }
.wrapper {background: #ffffff; position: relative; }
.wrapper {margin-left: auto; margin-right: auto; }


h1 {margin: 0 0 15px 0; font-size: 26px; font-weight:bold; }
H1 {margin: 0 0 15px 0; font-size: 24px; font-weight:bold; }
h2 {font-weight: bold; font-size: 16px; color: #FFFFFF; margin: 0 0 15px 0; padding: 0;}
h3 {font-weight: normal; font-size: 14px; color: #003861; margin: 0 0 7px 0; padding: 0;}*/
h4 {font-weight: normal; font-size: 14px; color: #484848; margin: 0 0 10px 0; padding: 0;}
h5 {font-weight: bold; font-size: 12px; color: #003861; margin: 0; padding: 0;} 
h6 {font-weight: bold; font-size: 12px; color: #484848; margin: 0; padding: 0;}
p {margin: 0 0 15px 0; padding: 0;}
em {font-style: italic;}
strong {font-weight: bold;}
input,select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
hr {height: 1px; color: #cfcfcf; background-color: #cfcfcf;}
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
.table-layout-fixed {table-layout: fixed;}
.clear {clear: both;}

/*-------------------------------------------------- 
	Structure
--------------------------------------------------*/
#container {width: 960px; margin: 0 auto;}
	/*#header {width: 960px; height: auto; margin: 0 auto; position: relative; }*/
	#topheader {width: 960px; margin: 0 auto; background:#ffffff; clear:both; }
	#main {width: 960px;  margin: 0 auto; padding: 0; overflow: hidden;}
		.sidenavbg {padding: 20px 0 0 0;}
			#sidebar, #rightsidebar {float: left; padding: 25px 0 0 0; width:200px; }
		.pagenavbg {padding:0 0 0 20px;}
        .pagenavbg_default {padding:0 0 0 0;}

			.content {padding: 12px 20px 12px 20px; font-family: Arial, Helvetica, sans-serif; }
	/*#footer {width: 960px; margin: 0 auto; background:#304663; clear:both; }*/
		#bottomlinks {width: 960px; margin: 0 auto; background:#304663; clear:both;}
	
/*-------------------------------------------------- 
	Buttons
--------------------------------------------------*/
.button-group {width: 100%; text-align: center; margin-top: 24px; vertical-align:middle;}
.button-group .button {float: none; display: inline; vertical-align:middle;  }
.button-group .button a, .button-group .button input {margin: 0 5px; display:inline-block; vertical-align:middle;}

/*-------------------------------------------------- 
	Header
--------------------------------------------------*/
#header .divlogo {height: auto; overflow: hidden; float: left; width: 670px;}
#header .divlogo .logo-wrap {width: 100%;}
#header .divlogo .logo-wrap .logo-img {max-height: 161px; max-width: 670px;}
#header .divlogo .logo-wrap .logo-img img {max-width: 670px; max-height: 161px;}

#header .divheadercontent {float: left; width: 310px; height: auto; min-height: 100px;}
#header .divheadercontent .divrightarea {width: 310px; float: left; height: auto;}

#header .divheadercontent .divrightarea ul.cartnav {list-style: none; margin: 11px 13px 0 0; padding: 0 5px; float: right; height: 24px; line-height: 21px; }
#header .divheadercontent .divrightarea ul.cartnav li {float: left; }
#header .divheadercontent .divrightarea ul.cartnav li a {font-style: italic;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart {margin-left: 5px; margin-right: 25px;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart a img {margin-top: 4px;}
#header .divheadercontent .divrightarea ul.cartnav li.divide {margin: 0 13px;}

#header .divheadercontent .divrightarea ul.welcome {list-style: none; list-style: none; margin: 0 13px 0 0; padding: 0 5px; clear: right; float: right; height: 24px; line-height: 21px; }
#header .divheadercontent .divrightarea ul.welcome li {float: left;}
#header .divheadercontent .divrightarea ul.welcome li a {font-style: italic;}
#header .divheadercontent .divrightarea ul.welcome li.divide {margin: 0 13px;}

#header .divheadercontent .divsearch {width: 294px; float: left; position: absolute; bottom: 0; right: 0;}
#header .divheadercontent .divsearch ul.search-wrap {float: right; height: 24px; list-style: none; margin: 0 10px 14px 0; padding: 0; background: #fff url(../images/search-bg.gif) repeat-x; }
#header .divheadercontent .divsearch ul.search-wrap li {float: left; height: 24px;}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox {}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox input {width: 158px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; border-left: 1px solid #c2c2c2; }


/*-------------------------------------------------- 
	Top Nav
--------------------------------------------------*/
/* .topheader {height:200px; } */

.topheader {position: absolute; z-index: 51; top: 0; left: 0; }

.topheader > h2 {margin: 0; width: 329px; height: 64px; position: absolute; top: 52px; left: 26px;}

.topheader > h2 a {display: block; background: url(../images/logo.png); width: 329px; height: 64px; text-indent: -3000px; overflow: hidden; }

.topheader .phone {float: right; line-height: 36px; color: #ffffff; font-size: 22px; font-family: Open Sans Condensed; margin: 0 0 41px 0; background: url(../images/phone.png); 
                width: 182px; height: 39px; text-indent: -3000px; overflow: hidden; }

.topheader .phone span {display: block; padding: 0 12px 0 45px; height: 39px; }

.topheader .topnav {float: right; list-style: none; line-height: 39px; margin: 4px 8px 0 0; padding: 0; font-family: Arial, Open Sans Condensed; font-size: 16px; max-width: 750px; }

.topheader .topnav li {float: left; background: url(../images/topseparator.png) no-repeat right 12px; height: 39px; padding: 0 10px; }

.topheader .topnav a {text-decoration: none; }

.topheader .topnav li.last {background: none; }

a.cart {display: block; line-height: 40px; color: #304663; float: right; clear: right; font-size: 20px; background: #e0e0e0 url(../images/cartleftbg.png) no-repeat;
        text-decoration: none; }

a.cart span {display: block; background: url(../images/cartrightbg.png) no-repeat right 0; padding: 0 16px 0 55px; }

.searchfrm {float: right; margin: -3px 33px 12px 0; position: relative; }

fieldset {margin: 0; padding: 0; border: none; }

fieldset legend {display: none; }

.searchfrm input.searchfrm-txt {background: url(../images/searchbg.png); border: 0; width: 256px; height: 24px; line-height: 24px; padding: 0; color: #767676; font-size: 16px; 
                                font-family: Arial,Open Sans Condensed; padding: 10px 13px; margin: 1px 0 0 0; outline: none; }

.searchfrm input {vertical-align: top; float: left; }

.suggestlist {position: absolute; top: 42px; left: 0; width: 364px; background: #ffffff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; z-index: 5; 
              border: 1px solid #eeeeee; line-height: 18px; display: none; }

.suggestlist h3 {margin: 0; padding: 4px 6px; text-transform: uppercase; font-size: 14px; }

.suggestlist ul {list-style: none; padding: 0 3px; }

.suggestlist a.viewall {display: block; text-decoration: none; background: #f3f3f3; border-top: 1px solid #eeeeee; padding: 4px 10px; border-bottom-left-radius: 5px;
                        border-bottom-right-radius: 5px; color: #277ac0; }

.nav {text-decoration: underline; clear: both; list-style: none; /*margin:5px 5px ; padding: 5px 0px 5px 20px;*/ background: url(../images/navbg.png) no-repeat; /*width: 907px; height:42px;*/ margin: 0 auto;padding: 2px 0 0 17px;width: 915px;height: 40px;} 




.subnav  {
    	white-space:nowrap;
}


.topheader ul.topnavmenu li:hover div.subMenuWrapper
{
    background: #000000;
    height: auto;
    left: 50%;
    margin-left:-375px;
    position: absolute;
    width: 858px;
    z-index:1001;
}

.topheader ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul.subMenuColumn
{
    position:static;
}

.topheader ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}

.topheader ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul li{
	float:none;
}

.topheader ul.topnavmenu li:hover div.subMenuWrapper div.subMenu ul li ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}

.topheader ul.topnavmenu li:hover div.subMenu ul li ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}

.topheader ul.topnavmenu li:hover div.subMenu ul li ul li{
	float:none;
}

.topheader ul.topnavmenu li:hover div.subMenu ul li ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}

.topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	top: 0;
}

.topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#000000;
	min-width: 130px;
	z-index:1001;
	position:absolute;
	display:block;
	margin-left:100%;
}

.topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	color: #CDCDCD;
}

topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul a:hover
{
    text-decoration: underline;
}

.topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul li
{
    display:list-item;
    text-align: left;
}

.topheader ul.topnavmenu li:hover div.subMenu ul li.tierTwo:hover ul li:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	text-decoration: underline;
}

.nav li {float: left; position: relative; }

.nav h3, .nav a.h3 {display: block; color: #ffffff; font-family: Open Sans Condensed; font-size: 17px; text-transform: uppercase; line-height: 31px; margin: 3px 0 2px 0; 
                    text-decoration: none; }

.nav h3 span, .nav a.h3 span {display: block; padding: 0 6px 0 9px; }

.subnav li {padding: 0 0 1px 0; }

.nav li li {float: none;}

.subnav a span {padding: 0 6px; display: block; }

/*#topnav ul.topnavmenu {list-style: none; margin: 0; padding: 0; text-align: center;}
#topnav ul.topnavmenu li {display: inline; float: none; line-height: 30px;}
#topnav ul.topnavmenu li.divide {margin: 0 30px;}
#topnav ul.topnavmenu li a {text-transform: uppercase;}*/

/*-------------------------------------------------- 
	Sidebar
--------------------------------------------------*/
#sidebar .sidenavheader {text-align: left; padding: 7px 20px;}

#sidebar ul.sidenavmenu {margin: 0; padding: 0 0 16px 0; list-style: none; width: 100%; }
#sidebar ul.sidenavmenu li {padding: 0; margin: 0;}
#sidebar ul.sidenavmenu li a {padding: 10px 0 0 20px; display: block;}
#sidebar ul.account-info {margin: 0; padding: 8px 0 17px 0; list-style: none; border-top: 1px solid #cfcfcf;}
#sidebar ul.account-info li {padding: 0; margin: 0;}
#sidebar ul.account-info li a {padding: 10px 0 0 20px; display: block;}

#sidebar .join-mailing {background: #003861 url(../images/mailing-list-bg.gif) repeat-x; height: 86px; width: 100%; margin-bottom: 23px;}
#sidebar .join-mailing h2 {padding: 19px 0 5px 12px; margin: 0;}
#sidebar .join-mailing ul.mailing-wrap {margin: 0; padding: 0; list-style:none; height: 24px; }
#sidebar .join-mailing ul.mailing-wrap li {float: left; height: 24px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox {margin-left: 12px; border-left: 1px solid #c2c2c2; width: 142px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox input {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; width: 132px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; }

/*Right side nav */
#rightsidebar .sidenavheader {text-align: left; padding: 7px 20px;}
#rightsidebar .best-seller-wrap {padding: 10px 10px 10px 20px;}

/*-------------------------------------------------- 
	Footer
--------------------------------------------------*/
/*#footer .copyright {float: left; margin: 30px 0 15px 17px; }
#footer p {margin: 0 20px 15px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #484848; font-weight: normal; }
#footer ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#footer ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }*/

/* Bottomlinks */

.bottomlinks{background: #304663; margin: 0 auto; clear: both; }

.bottomlinks ul{float: left; list-style: none; margin: 0 0 0 20px; padding: 21px 0 0 0; font-size: 16px; 
                line-height: 24px; width: 190px; height: 100px; }

.bottomlinks ul a{background: url(../images/bullet.png) no-repeat 0 6px; padding: 0 0 0 22px; color: #ffffff; text-decoration: none; }

.bottomlinks ul a:hover {text-decoration: underline; }

.newsletterlink{background: url(../images/FreeShippingSignUpButton.png);  margin: 31px 43px 24px 0;  display: block; width: 399px;  height: 101px; 
                text-indent: -3000px; overflow: hidden; float: right; }

.copyright{clear: both; text-align: center; background: #bababa; font-size: 13px; padding: 27px 0 13px; }

.p, div.p{margin: 0 0 20px 0; line-height: 20px; }

/*#footer #bottomlinks ul li {line-height: 18px;}
#footer #bottomlinks ul.column-1 {width: 153px; float:left; margin: 27px 0 0 37px;}
#footer #bottomlinks ul.column-2 {width: 97px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks ul.column-3 {width: 134px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks .powered-by {float: right; margin: 31px 38px 0 0; }*/

/*-------------------------------------------------- 
	Page Content Styles
--------------------------------------------------*/
h1.pagetitle {clear: both; font-size: 32px; color: #2088d0; }

h1.pagetitle img {display: block; margin: 0 auto 20px; position: relative; top: 17px; }

/* Home Page */
#page-content.default { }
#page-content.default ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
/*#page-content.default ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }*/
.rc-promo {float: left; margin: 20px 0 0 0; border-top: 1px solid #cfcfcf; padding: 20px 0 0 0;}

/* Static pages */
#page-content.static {}
#page-content.static ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.static ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* All pages */
#page-content td.split-col {padding: 0!important;}
#page-content td.nopadding {padding: 0!important;}
#page-content .TopNavRow2Text {padding: 7px 10px; text-align:left;}
#page-content .THHeader {padding: 8px 5px 7px 5px;}
#page-content input.smalltextblk, #page-content select.smalltextblk {font-size: 11px;}
#page-content input.txtboxlong, #page-content textarea.txtboxlong {width: 358px;}
#page-content .smalltextupper {text-transform: uppercase; font-size: 12px;}
#page-content .tab-style-header {background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf; height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 27px; color: #003861; text-transform:uppercase; padding: 0 14px;}
#page-content .tab-style-header .smalltextblk {line-height: 25px; text-transform:none;}

/* Breadcrumbs */
#page-content .breadcrumbs {text-align: left; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; height: 20px; line-height: 20px; padding-bottom:10px; }
#page-content .breadcrumbs .breadcrumb-divide {}
#page-content .breadcrumbs a {text-decoration: underline; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; }
#page-content .breadcrumbs a:hover {text-decoration: none;}

/* Tabs */
#page-content .tab-container {background: #fff; }
#page-content ul.tabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; overflow:hidden; border-bottom: 1px solid #cfcfcf;} /*background:url("../images/tab-bg.gif") repeat-x; */
#page-content ul.tabs li {display:inline; height: 27px; line-height: 27px;}
#page-content ul.tabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#fff; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block; background: url(../images/tabs-divide-bg.gif) repeat-y left top;  } /*color:#888888*/
#page-content ul.tabs li a#tab1 {background: none;}
#page-content ul.tabs li a:hover, #page-content ul.tabs li a.tab-active {color: #fff;} /*color: #003861;*/
#page-content .tab-panes { margin: 20px 3px 3px 3px;}
#page-content ul .tabb  {height: 27px; width:100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal;  position:relative; padding:0; margin: 0; color:#888888; text-decoration:none; text-align: left;}


/* Reviews */
.reviewtext, a.prodlink {font-size: 11px; color: #484848; }

/*-------------------------------------------------- 
	Product Detail Page
--------------------------------------------------*/
#page-content.prodinfopage .prodinfocell .THHeader {padding: 10px;}
#page-content.prodinfopage .prodinfocell .innerprodcell {padding: 10px; border: 1px solid #ebebeb;}
#page-content.prodinfopage .prodinfocell .innerprodcell .tdRow1Color td {padding: 0 10px 0 1px;}
img.cross-sell-img {border: 1px solid #ebebeb; margin: 3px 0; }
td.cross-sell-bg {background: #ffffff; padding: 15px; }
img.ProdInfoImage {max-width: 95%;}

/*-------------------------------------------------- 
	Product Listing Page 
--------------------------------------------------*/
#pagelinks { font-size: 11px; margin-left: 30px; line-height:17px; }
#pagelinks a { background-color: #cfcfcf; padding: 0 5px; text-decoration: none; border: 1px solid #000; }
#pagelinks a:hover { background-color: #fff; }
#pagelinks a.arrowleft { background: url(../images/larrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.arrowright { background: url(../images/rarrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.previous, #pagelinks a.next { font-weight: bold; background: transparent; border: none; }

#page-content img.prodlistimg {border: 1px solid #ebebeb; margin: 3px 0;}/* max-width: 125px;*/
#page-content .grid td {padding: 0;}
#page-content .grid input {margin: 3px 0;}

/* site */
.prodthumb {display: table; table-layout: fixed; max-width:125px;}
.prodthumbcell {width:200px;}
.proddesc ul, .deptdesc ul {list-style: disc; padding-left: 20px; text-align:left;}
.proddesc ol, .deptdesc ol {list-style: decimal; padding-left: 20px; text-align:left;}

/* new styles */
div.pmain {
font-size: 16px;
line-height: 22px;
margin: 0 0 36px 0;
}

#lookbook {
float: right;
background: url("http://embed.catalogs.com/buttons/buttonCode.php?x=lookbook/2215"); 
width: 215px;
height: 75px;
text-indent: -3000px;
overflow: hidden;
margin: 10px 0 0 0;
}

h2.featured {
float: left;
background: #314763 url(../images/featured.png) no-repeat right 0;
color: #ffffff;
/*padding: 0 15px 0 20px;*/
padding: 0 15px 0 30px;
line-height: 40px;
font-size: 18px;
margin: 0 0px 10px -20px;
}

table.categorylist td a span {
position: absolute;
bottom: 0;
left: 0;
padding: 0 0 0 10px;
width: 181px;
background: url(../images/bg_01.jpg);
}

table.categorylist td a span:hover {
background: url(../images/bg_02.jpg);
}

table.categorylist td a {
display: block;
/*width: 215px;
height: 220px;*/
position: relative;
text-decoration: none;
color: #ffffff;
font-size: 22px;
line-height: 40px;
}


table.categorylist td a.FC_text {
 display: block;
/*width: 215px;
height: 220px;*/
position: relative;
text-decoration: none;
color: #ffffff;
font-size: 22px;
line-height: 40px;
background: url(../images/bg_01.jpg) repeat-y;
opacity:0.8;
} 

table.categorylist td a.FC_text:hover  {
 background: url(../images/bg_02.jpg) no-repeat;
} 


table.categorylist td a.FC_image {
    position:relative;
    top:40px;
}


/*Product List Styles*/

.productlist {
  margin: 0 -4px 0px -4px;
  border-collapse: collapse;
}

.maintd {
    width: 223px;
    padding: 0 4px 30px 4px;
    text-align: center;
    vertical-align: top;
}

.productlist .maintd .price {
  font-size: 13px;
  font-weight: normal;
  color: #000000;
}

.productlistimage {
    border-collapse: collapse;
    margin: 0 0 4px 0;
    width: 223px;
    height: 223px;
}

.productlistimage .producttd {
    padding:0;
    vertical-align:middle;
    text-align:center;
    cursor:pointer;
}

.productlistimage td img {
    display:block;
    margin:0 auto;
	border: 1px solid #ccc;
}

.productlist .h2 {
    margin: 0 0 3px 0;
    font-size: 13px;
    color: #1b5daa;
}


/*NEW PRODUCT STYLES*/

.product-imagebox {
  width: 337px;
  float: left;
  margin: 0 0 24px 0;
}

.zoom_mediumtbl {
  width: 337px;
  height: 337px;
  border-collapse: collapse;
  background: url(../images/mediumbg.png);
  margin: 0 0 12px 0;
}

.product-info {
  padding-left: 14px;
  float: left;
  width: 223px;
  margin: 0 0 12px 0;
}

div.sku {
  margin: 0 0 30px 0;
  font-size: 14px;
}

.price {
  font-weight: bold;
}

div.addtowishlist {
  position: relative;
  height: 30px;
  width: 140px;
  margin: 1px 0 20px 64px;
}







#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
}

#menuwrapper ul li {
    float:left;        
    height:auto;
    /*line-height:25px;*/
    line-height: 31px;
    margin: 3px 0 2px 0;
}

#menuwrapper ul li.submenuitem {line-height:20px; width:230px;margin:2px 0px 2px 0px; width:260px;}

#menuwrapper ul li:hover{    
    position:relative;
}

#menuwrapper ul li a{
    padding:0px 6px 0px 6px;
    color:#ffffff;
    display:inline-block;
    text-decoration:none;

    border-radius:5px;
}/*padding:0px 15px 0px 10px;*/

#menuwrapper ul li a:hover {
  background-color: #8D8D8D;

  /*border: 1px solid #8D8D8D;
  border-radius:5px;*/
}

#menuwrapper ul li a.submenu:hover {
  /*background-color: #8D8D8D;*/
  background-color: #E0E0E0;
}



#menuwrapper ul li ul{
    position:absolute;
    display:none;
    background:#fff;
    margin-top: 6px;
}

#menuwrapper ul li:hover ul{
    left:0;
    top:25px;
    display:block;
}

#menuwrapper ul li ul li a {
    color: #304663;
    font-weight: normal;
    font-size: 15px;
    padding: 2px 15px 2px 15px;    
}




/* other */
.descTabSection {
display: block;
float: left;
width: 75%;
padding: 50px 0;
}

/* Tabs */

/*#page-content ul.tabs2 {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; overflow:hidden; border-top-left-radius: 4px;border-top-right-radius: 4px;margin-left:5px;}
#page-content ul.tabs2 li {display:inline; height: 27px; line-height: 27px;margin: 0 10px 0 0}

#page-content ul.tabs2 li a  {
            height: 27px; 
            font-family: Arial, Helvetica, sans-serif; 
            font-size: 16px; 
            font-weight:bold; 
            position:relative; 
            padding:0 14px; 
            margin: 0 -4px 0 0; 
            color: #FFFFFF;
            text-decoration:none; 
            text-transform: uppercase;
            line-height: 27px; 
            display: inline-block;*/ 
            /*background: url(../images/tabs-divide-bg.gif) repeat-y left top;*/  
            /*background: #314663; 
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
}

#page-content ul.tabs2 li a:hover {background: #314663; color:#ffffff}

#page-content ul.tabs2 li a.active {
    background: #ffffff; 
    color:#314663;
    border: 1px solid #314663;
    border-bottom: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  
}*/





/*#page-content ul.tabs2 li a#tab1 {background: none; color:#FFFFFF;}
#page-content ul.tabs2 li a:hover, #page-content ul.tabs2 li a.tab-active {color: #003861;}*/ 

/*#page-content ul.tabs2{
clear: both;
  margin: 0;
  padding: 0;
  height: 40px;
  border-bottom: 1px solid #314663;
  list-style: none;

}*/

/*Lauren - testing tab classes*/

#page-content ul.prodinfotabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; overflow:hidden;} /* border: 1px solid #cfcfcf; background:url("../images/tab-bg.gif") repeat-x; */
#page-content ul.prodinfotabs li {display:inline; height: 27px; line-height: 27px;}
#page-content ul.prodinfotabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#888888; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block;  } /*  background: url(../images/tabs-divide-bg.gif) repeat-y left top; */
#page-content ul.prodinfotabs li a#tab1 {background: none;}
#page-content ul.prodinfotabs li a:hover, #page-content ul.tabs li a.tab-active {color: #fff;font-weight:bold;}  /*003861*/

ul.prodinfotabs {
  clear: both;
  margin: 0;
  padding: 0;
  height: 40px;
  list-style: none;
}
/* border-bottom: 1px solid #314663; */

ul.prodinfotabs li.active {
  background: #ffffff;
  color: #314663;
}

ul.prodinfotabs li span {
  display: block;
  height: 41px;
  padding: 0 6px;
}

ul.tabs li {
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  margin: 0 10px 0 0;
  background: #314663;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.tabscontents {
  clear: both;
  border: 1px solid #314663;
  padding: 12px 12px 6px 12px;
}

.tabcontent .productlist {
  margin: 0 -7px;
}

#newreview {
  display: block;
  margin: 0 0 15px 0;
  color: #4b4b4b;
  font-weight: bold;
}

#newform {
  border: 1px solid #dedede;
  padding: 15px 11px;
  width: 536px;
  background: #fff;
}
  